<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.968000411987</MDI>
      <MDI key="STATISTICS_MEAN">6.8769807922768</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.288999557495</MDI>
      <MDI key="STATISTICS_STDDEV">6.1324235916394</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
